RubyGems Navigation menu

airbrake-statsd 0.2.1

Increment an exception counter in StatsD whenever the Airbrake gem reports and exception.

Gemfile
          gem 'airbrake-statsd', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install airbrake-statsd
  
  
  
  
  
  
  

Authors:

  • Jim Myhrberg

Owners:

Total downloads 8,176

For this version 4,556

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - February 3, 2012 (7 KB)
  2. 0.2.0 - February 3, 2012 (7 KB)
  3. 0.1.0 - February 3, 2012 (7 KB)